<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="100dp"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <TextView
        android:id="@+id/tv_message_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        style="@style/text_style_title"
        android:text="标题"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_message_dest"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="标题"
        style="@style/text_style"
        app:layout_constraintBottom_toBottomOf="parent"

        app:layout_constraintStart_toStartOf="@+id/tv_message_title"
        app:layout_constraintTop_toBottomOf="@+id/tv_message_title" />

    <TextView
        android:id="@+id/tv_message_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="少时诵诗书所所"
        android:layout_marginRight="15dp"
        style="@style/text_style_time"
        app:layout_constraintBottom_toBottomOf="@+id/tv_message_dest"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/tv_message_title" />
</androidx.constraintlayout.widget.ConstraintLayout>